<?xml version="1.0" encoding="UTF-8"?><?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?><?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="manuscript_7144">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>MS. Laud Misc. 346</title>
            <title type="collection">MSS. Laud Misc. (Laud miscellaneous)</title>
            <respStmt xml:id="Q">
               <resp when="1858">Cataloguer</resp>
               <persName>H. O. Coxe</persName>
            </respStmt>
            <respStmt xml:id="Q2">
               <resp when="1969">Cataloguer</resp>
               <persName>R. W. Hunt</persName>
            </respStmt>
            <respStmt xml:id="NFP">
               <resp when="1998">Cataloguer</resp>
               <persName>Nigel F. Palmer</persName>
            </respStmt>
            <respStmt xml:id="MLH">
               <resp when="2019">Encoding and markup</resp>
               <persName>Matthew Holford</persName>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>TEI P5</edition>
         </editionStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement key="place_7011931">Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <!--Availability statement will be added here-->
            <idno type="msID">MS_Laud_Misc_346</idno>
            <idno type="collection">Laud Misc</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:id="MS_Laud_Misc_346" xml:lang="en">
               <msIdentifier>
                  <country>United Kingdom</country>
                  <region type="county">Oxfordshire</region>
                  <settlement>Oxford</settlement>
                  <institution>University of Oxford</institution>
                  <repository>Bodleian Library</repository>
                  <idno type="shelfmark">MS. Laud Misc. 346</idno>
                  <altIdentifier type="internal">
                     <idno type="SCN">949</idno>
                  </altIdentifier>
               </msIdentifier>
               <head>Vitas patrum; Germany, 15th century, middle or second half</head>
               <msContents>
                  <msItem xml:id="MS_Laud_Misc_346-item1" n="1" class="#vitas_patrum">
                     <title key="work_15484">Vitas patrum</title><note>(part 2)</note>
                    <msItem>
                       <locus>(fols. 1r-85v)</locus>
                       <author key="person_291862125"><supplied>Ps.-Jerome</supplied></author>
                       <title key="work_6313">Verba seniorum siue Liber adhortationum sanctorum patrum</title>
                       <rubric>De penitencia</rubric>
                     <incipit>Dixerunt fratres de abbate Gelasio quia habuerit codicem</incipit>
                     <rubric><locus>(fol. 32v, before VI.i)</locus>Explicit de contemplacione. Vsque huc de greco in latinum transtulit pelagius diaconus ecclesie romane et ab huic deorsum Johannes subdiaconus Capitula sequentis operis</rubric>
                       <finalRubric>Expliciunt adhortaciones sanctorum patrum interpretate de greco in latinum a pelagio diacono sancte romane ecclesie et Johanne subdiacono</finalRubric>
                     <note>V.xvi-xviii, VI.i-iv (with additional division after iv.7, fol. 76v, 'Expliciunt septem capitula abbatis moysi. Item verba abbatis moysi'); PL 73.969-1022</note></msItem>
                     <msItem>
                        <locus>(fols. 86r-92r)</locus>
                        <author key="person_65344850"><supplied>Ps.-</supplied>Macharius</author>
                        <title key="work_4068">Epistola ad monachos (ep. 4)</title>
                        <rubric><locus>(fol. 85v)</locus> Incipit epistola sancti macharii monachi ad filios</rubric>
                        <incipit>In primis quidem si ceperit homo semetipsum</incipit>
                        <explicit>precepta seruare spiritus sancti</explicit>
                        <finalRubric>Explicit epistola</finalRubric>
                        <note>PG 34, 443-446</note>
                     </msItem>
                     <msItem>
                        <locus>(fols. 92r-118v)</locus>
                        <title key="work_15412">Verba seniorum</title><note>(tr. <persName role="trl" key="person_39769636">Paschasius Dumiensis</persName>)</note>
                        <rubric>Incipiunt excerpta vtilia ex translacione paschasii</rubric>
                        <incipit>Quidam frater quomodo in cella propria viuere deberet</incipit>
                        <explicit>eripiam te et glorificabis me</explicit>
                        <finalRubric>Expliciunt excerpta de translacione paschasii</finalRubric>
                        <note>Extracts from Verba seniorum VII.i-xli.1 (PL 73.1025-1056)</note>
                     </msItem>
                     <msItem>
                        <locus>(fols. 119r-147r)</locus>
                        <author key="person_95147024">Jerome</author>
                        <title key="work_2430">Vita S. Hilarionis</title>
                        <rubric><locus>(fol. 118v)</locus> Incipit prologus beati iheronimi presbiteri in vitam beati hylarionis monachi</rubric>
                        <incipit type="prologue">Scripturus vitam beati hylarionis</incipit>
                        <incipit type="text">Hylarion ortus vico thabatha</incipit>
                        <explicit>quia illum locum plus dilexerat</explicit>
                     </msItem>
                     <msItem>
                        <locus>(fols. 147r-154v)</locus>
                        <author key="person_95147024">Jerome</author>
                        <title key="work_2431">Vita S. Malchi</title>
                        <incipit>Qvi nauali prelio dimicaturi sunt</incipit>
                        <incipit><supplied>M</supplied>aronias triginta ferme milibus ad anthioca</incipit>
                        <explicit>non posse autem superari</explicit>
                     </msItem>
                     <msItem>
                        <locus>(fols. 154v-158v)</locus>
                        <title key="work_16305">Vita S. Frontonii</title><bibl type="repertory">(BHL 3192a)</bibl>
                        <incipit><supplied>Q</supplied>vi homo dei ex christi esse iam cepit</incipit>
                        <incipit><locus>(fol. 156r)</locus> Erat quidam senex monachus a prima etate deo deuotus</incipit>
                        <explicit>ut per satisfaccionem delicta donentur</explicit>
                        <finalRubric>Explicit vita sancti Frontonii Abbatis. Incipit vita sancte Marine virginis.</finalRubric>
                     </msItem>
                     <msItem>
                        <locus>(fols. 159r-162v)</locus>
                        <title key="work_16306">Vita S. Marinae</title><bibl type="repertory">(BHL 5528)</bibl>
                        <incipit>Frater erat quidam secularis habens vnicam filiam</incipit>
                        <explicit>ubi usque modo deus oracionibus sancte virginis multa facit miracula</explicit>
                        <note>PL 73.691-4</note>
                     </msItem>
                     
                     <msItem>
                        <locus>(fols. 162v-171r)</locus>
                        <author key="person_196789494"><supplied>Ps.-Athanasius of Alexandria</supplied></author>
                        <title key="work_6312"><supplied>De obseruationibus monachorum</supplied></title>
                        <incipit>Et si quod gloriari in christo licet </incipit>
                        <explicit>Vigilate state in fide viriliter agite et confortamini omnia vestra in caritate fiant et deus pacis erit vobiscum</explicit>
                        <note>CPL 1155; PL 103.665-672.</note>
                     </msItem>
                     
                     <msItem>
                        <locus>(fols. 171r-184r)</locus>
                        <title key="work_16307">Vita S. Symeonis</title><bibl type="repertory">(BHL 7957a)</bibl>
                        <incipit>Sanctus symeon ex utero matris sue electus est a domino</incipit>
                        <explicit>ab altissimo mercedem recipiet <sic>cuil</sic> est honor potestas et virtus in secula seculorum. Deposicio ipsius sancti symeonis sexto kalendas augusti celebratur.</explicit>
                        <note>PL 73.325-334</note>
                     </msItem>
                     <msItem>
                        <locus>(fols. 184r-193r)</locus>
                        <author key="person_95147024"><supplied>Jerome</supplied></author>
                        <title key="work_2432">Vita S. Pauli</title>
                        <incipit>Inter multos sepe dubitatum est a quo potissimum monachorum heremus habitare cepta sit</incipit>
                        <finalRubric>Explicit vita beati pauli primi heremite. Incipit prologue euagrii prebisteri in vitam sancti antonii quam de greco in latinum transtulit</finalRubric>
                        <note>BHL 6596</note>
                     </msItem>
                     <msItem>
                        <locus>(fols. 193r-253v)</locus>
                        <author key="person_105155222">Athanasius</author>
                        <title key="work_720">Vita S. Antonii </title>
                        <note>(tr. <persName role="trl" key="person_15574453">Evagrius</persName>)</note>
                        <incipit>Prespiter euagrius innocencio karissimo </incipit>
                        <incipit>Episcopus athanasius ad peregrinos monachos</incipit>
                        <incipit>Igitur antonius nobilibus religiosisque parentibus</incipit>
                        <explicit>tocius corrupcionis artifices</explicit>
                     </msItem>
                     <textLang mainLang="la">Latin</textLang>
                  </msItem>
               </msContents>
               <physDesc>
                  <objectDesc form="codex">
                     <supportDesc material="chart">
                        <support>paper</support>
                        <extent><num type="leaf" value="255">255</num> folios
                           <dimensions unit="mm" type="leaf">
                              <height>210</height>
                              <width>143</width>
                           </dimensions>
                           <dimensions unit="mm" type="written">
                              <height>148</height>
                              <width>93</width>
                           </dimensions>
                        </extent>
                     </supportDesc>
                     <layoutDesc>
                        <layout columns="1" writtenLines="21">1 col., c. 21 lines; frame-ruled.</layout>
                     </layoutDesc>
                  </objectDesc>
                  <handDesc>
                     <handNote script="cursiva">Cursive.</handNote>
                  </handDesc>
                  <decoDesc>
                     <decoNote type="decInit">Initials. (P&amp;A i. 164)</decoNote>
                     <decoNote type="colInit">8-13 line decorated penwork initials in red and black sometimes with foliate patterns, at the beginning of sections (fols. 1r, 7v, etc.</decoNote><decoNote> Coloured initials, sometimes extending into the margins; capitals touched in red.</decoNote>
                     <decoNote type="rubrication">Rubrics; some rubrics and initials not filled in (fol. 147v, 154v)</decoNote>
                  </decoDesc>
                  <bindingDesc>
                     <binding notAfter="1500" notBefore="1440">
                        <p>Late-medieval blind-tooled and stamped binding.</p>
                        <p>Former chained binding.</p>
                     </binding>
                  </bindingDesc>
               </physDesc>
               <history>
                  <origin>
                     <origDate calendar="Gregorian" notAfter="1500" notBefore="1440">15th century, middle or second half</origDate>
                     <origPlace>
                        <country key="place_7000084">German</country>
                     </origPlace>
                  </origin>
                  <provenance>Not identifiable in the Eberbach catalogue of 1502.</provenance>
                  <provenance><orgName key="org_133214228" role="fmo">Eberbach, Cistercian abbey</orgName>: ex libris of the Eberbach Abtsbibliothek.</provenance>
                  <provenance>Eberbach signature <q>M</q>, 17th century, on the front board.</provenance>
                  <provenance when="1638"><persName role="fmo" key="person_54940373">William Laud, 1573-1645</persName>, 1638.
                  </provenance><acquisition when="1639">Part of his third donation to the Bodleian, 1639.</acquisition>
               </history>
               <additional>
                  <adminInfo>
                     <recordHist>
                        <source>Description adapted by Matthew Holford (April 2020) from the following sources, with additional description of contents and decoration:
                           <listBibl>
                              <bibl>Nigel F. Palmer, <title>Zisterzienser und ihre Bücher: die mittelalterliche Bibliotheksgeschichte von Kloster Eberbach im Rheingau</title> (Regensburg, 1998), pp. 293-4 [contents, physical description, date, provenance]</bibl>
                              <bibl>Otto Pächt and J. J. G. Alexander, <title>Illuminated Manuscripts in the Bodleian Library Oxford</title>, I (1966), no. 164 [origin]</bibl>
                              <bibl>H. O. Coxe,  <title>Laudian Manuscripts</title>, Quarto Catalogues II, repr. with corrections, 1969, from the original ed. of 1858-1885 [contents]</bibl></listBibl>
                            
                            <listBibl>
                              <bibl type="QUARTO" facs="aby0180.gif">Quarto Catalogue, cols. 263-4</bibl>
                              <bibl type="QUARTO" facs="aby0337.gif">Quarto Catalogue, p. 557</bibl>
                              <bibl type="SC" facs="aap0060.gif">Summary Catalogue, vol. 2, part 1, p. 39</bibl>
                              <bibl type="SC" facs="aap0061.gif">Summary Catalogue, vol. 2, part 1, p. 40</bibl>
                           </listBibl>
                        </source>
                     </recordHist>
                  </adminInfo>
               </additional>
               <msPart xml:id="MS_Laud_Misc_346-endleaves">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Laud Misc. 346 - endleaves (fols. i, 256)</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <textLang mainLang="la">Latin</textLang>
                     <msItem xml:id="MS_Laud_Misc_346-endleaves-item1">
                        <title type="desc" key="work_14469">Sacramentary</title>
                        <note>Two leaves; rites for the ordeals of fire and cold water.</note>
                     </msItem>
                     
                     
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent><dimensions type="leaf" unit="mm">
                              <height>250</height>
                              <width>144</width>
                           </dimensions>
                           <dimensions type="written" unit="mm">
                              <height>167</height>
                              <width>105</width>
                           </dimensions></extent>
                        </supportDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notAfter="1110" notBefore="1000">11th or early 12th century</origDate>
                        
                     </origin>
                  </history>
               </msPart>
            </msDesc>
         </sourceDesc>
      </fileDesc>       
      <revisionDesc>         
         <change when="2020-04-24" who="#MLH">Description revised for Polonsky to incorporate fuller identification of contents and more detailed description of decoration.</change>
         <change when="2019-02-07" who="#MLH">Description revised for Polonsky to incorporate all information in Palmer and Quarto catalogues.</change>
         <change when="2017-07-01">First online publication.</change>
         <change when="2017-05-29">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
         <change when="2017-05-25">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>